CALL C:\LiveDigital\config.bat

@echo off
hostname.exe > __t.tmp
set /p host=<__t.tmp
del __t.tmp
echo %host%

IF "%var_is64%"=="1" (
	wget64.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=hostname&values=%host%"
) ELSE (
	wget.exe --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=hostname&values=%host%"
)

EXIT